/*
 * inputs.h
 *
 *  Created on: Mar 15, 2022
 *      Author: v0stap
 */

#ifndef SRC_INPUTS_H_
#define SRC_INPUTS_H_

void TIM3_Init(void); //iddle pwm input 1 PB4
void TIM14_Init(void); //rpm input 2 PB1

#endif /* SRC_INPUTS_H_ */
